#aside .banner,
.balloons,
.footer .nav
{display:none}

html.navopen {overflow:hidden}
#body {min-width:0}
.body {width:auto; padding-bottom:270px}
#main {position:static}
#content {width:auto; float:none}

#header {z-index:inherit}
#header .logo {width:auto; min-height:0; float:none; text-align:left}
#header .logo img {height:100px}

#aside {width:auto; float:none}
#aside .nav {opacity:0; position:fixed; top:0; bottom:0; right:0; left:100%; margin:0; padding-top:100px; overflow:auto; border-radius:0; z-index:8; transition:left ease 0.5s, opacity ease 0.5s}
.navopen #aside .nav {opacity:1; left:0}

#header .info {width:auto; float:none; padding-top:30px}
#header .info .contacts {width:auto; float:none; position:absolute; top:-5px; right:60px; line-height:25px}
#header .info .contacts dt, #header .info .contacts .divider {display:none}
#header .info .contacts .mob + dd, #header .info .contacts .mail + dd {display:block}

#header .info .slogan {width:auto; float:none; line-height:18px}

#aside .btn_share {position:absolute; bottom:-10px; left:0; right:0; border-radius:0; z-index:1}

.slider .linkBox {width:auto}
.slider h2 {width:auto}
.slider .image {width:100%}

.cols2 .col, .cols2 .rightCol {width:auto; float:none}

.contentArea .boxImage, .contentArea .boxVideo {float:none; margin-right:0}
.contentArea .boxImage span {width:auto}
.contentArea .boxVideo iframe {width:100%}

.gallery ul {margin:0; overflow:hidden}
.gallery li {display:block; width:50%; margin:0 0 20px}
.gallery li a {margin-left:10px}
.gallery li:nth-child(2n+1) a {margin-left:0; margin-right:10px}
.gallery .image {width:100%}

#footer {min-width:0; background-position:50% 150%; height:220px; margin-top:-270px}
.footer {width:auto}
.footer .copyright {padding:0}
.tree {right:0; margin-right:0; bottom:70px}
.blondie {left:0; margin-left:0; bottom:70px}
.tree img, .blondie img {height:150px}

.toggle {display:block; position:absolute; top:-10px; right:-10px; width:64px; height:64px; z-index:9; background:rgba(255,255,255,0.9); border:1px solid #eee; border-radius:0 0 0 5px}
.toggle .sandwich, .toggle .sandwich:before, .toggle .sandwich:after {width:40px; height:6px; background:#ea3376; border-radius:3px; box-shadow:2px 2px rgba(0,0,0,0.13); transition:all 0.5s}
.toggle .sandwich {position:absolute; top:50%; left:50%; margin:-3px 0 0 -20px}
.toggle .sandwich:before, .toggle .sandwich:after {position:absolute; content:""; top:-15px; left:0}
.toggle .sandwich:after {top:15px}

.navopen .toggle {position:fixed; top:0; right:0}
.navopen .toggle .sandwich {box-shadow:-2px 2px rgba(0,0,0,0.13); transform:rotate(-45deg); -webkit-transform:rotate(-45deg)}
.navopen .toggle .sandwich:before {top:0; box-shadow:2px -2px rgba(0,0,0,0.13); transform:rotate(90deg); -webkit-transform:rotate(90deg)}
.navopen .toggle .sandwich:after {top:0; box-shadow:none; transform:rotate(180deg); -webkit-transform:rotate(180deg)}
.navopen .toggle .hint {opacity:0; visibility:hidden}

/*form*/
.form > div {width:auto; height:auto; top:10%; bottom:10%; left:10%; right:10%; margin:0}
.form > .thanks {bottom:auto}





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
